
Application: gvSIG desktop - gvSIG feature requests #5003
Caja de texto del picker field expression salga en rojo al ser invalida
02/19/2019 05:27 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Que no aparezca solo dentro cuando hay una expression invalida, sino que en el picker también

Associated revisions
Revision 44148 - 02/25/2019 11:39 PM - Joaquín  del Cerro Murciano

refs #5003, añadida pequeña funcionalidad y correccion de errores.

History
#1 - 02/25/2019 11:40 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 03/05/2019 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
